@charset "UTF-8";



@media screen and (min-width: 768px),print {

#link01,
#link02,
#link03,
#link04
{display: block; padding-top: 180px; margin-top: -180px;}

#contentsmain {margin: 0 auto -120px;position: relative;padding: 67px 0 0;z-index: 3;}
#contentsmain h2 {margin-bottom: 101px;position: relative;font-size: 40px;line-height: 1.75;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contentsmain h2::before{content: "";width: 100px;height: 2px;display: block;background: #18382E;position: absolute;bottom: -31px;left: 50%;transform: translateX(-50%);}

#contentsmain .inner-Box {margin: 0 auto;position: relative;width: 1131px;}
#contentsmain .inner-Box ul.list {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsmain .inner-Box ul li {margin-right: -11px;}
#contentsmain .inner-Box ul li:nth-child(4) { margin-right: 0px; }
#contentsmain .inner-Box ul li figure {  }
#contentsmain .inner-Box ul li a {  }
#contentsmain .inner-Box ul li a:hover {  }

#contents01 {margin: 0 auto;position: relative;background: #F6F6F4;padding: 234px 0 30px;}
#contents01 p.notext {margin-bottom: 15px;position: absolute;top: -25px;left: 50%;transform: translateX(-50%);}
#contents01 p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 50px;height: 50px;text-align: center;font-size: 23px;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 11px;}
#contents01 h2.f-min {margin-bottom: 25px;position: relative;font-size: 32px;line-height: 1.81;letter-spacing: 0.05em;font-weight: 500;text-align: center;border-bottom: #999 1px solid;padding-bottom: 18px;}

#contents01 .inner-Box1 {background: #fff;margin: 0 auto 74px;position: relative;width: 1100px;padding: 55px 50px 50px;}
#contents01 .inner-Box1 p.text {margin-bottom: 30px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box1 figure.img {position: relative;top: 0;left: 0;}
#contents01 .inner-Box1 figure.img img{  }
#contents01 .inner-Box2{display:flex;width:1100px;margin: 0 auto 63px;gap: 18px;align-items:stretch;}
#contents01 .left-Box,
#contents01 .right-Box{width: calc((1100px - 18px) / 2);display:flex;flex-direction:column;background: #fff;position: relative;padding: 57px 50px 33px 50px;}

#contents01 .left-Box p.notext {}
#contents01 .left-Box p.notext span.f-en {  }
#contents01 .left-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 29px;}
#contents01 .left-Box figure.photo img{  }
#contents01 .left-Box p.text2 {position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .right-Box p.notext {  }
#contents01 .right-Box p.notext span.f-en {  }
#contents01 .right-Box p.text {margin-bottom: 14px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .right-Box ul{}
#contents01 .right-Box ul li {position: relative;border: #D6D6D6 1px solid;margin-bottom: 20px;}
#contents01 .right-Box span.icon {display: block;line-height: 1;margin-bottom: -37px;padding: 23px 0 0 17px;}
#contents01 .right-Box span.icon img {  }
#contents01 .right-Box h3 {margin-bottom: 10px;position: relative;font-size: 19px;line-height: 1.32;letter-spacing: 0.05em;font-weight: 500;text-align: left;padding-bottom: 27px;padding-left: 85px;border-bottom: #F6F6F4 1px solid;}
#contents01 .right-Box p.ltext {margin-bottom: 9px;position: relative;font-size: 15px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;padding: 1px 18px 8px 18px;text-align: left;}

#contents01 .inner-Box3 {background: #fff;margin: 0 auto 74px;position: relative;width: 1100px;padding: 55px 50px 50px;}
#contents01 .inner-Box3 p.text {margin-bottom: 30px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box3 figure.img {position: relative;top: 0;left: 0;}
#contents01 .inner-Box3 figure.img img{  }

#contents01 .inner-Box3 ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;top: 4px;position: relative;}
#contents01 .inner-Box3 ul li {position: relative;width: 310px;margin-right: 35px;border: 1px solid #E6E6E6;padding: 20px 25px;}
#contents01 .inner-Box3 ul li:nth-child(3n) { margin-right: 0px; }
#contents01 .inner-Box3 span.icon {display: block;line-height: 1;text-align: center;margin-bottom: -5px;}
#contents01 .inner-Box3 span.icon img {  }
#contents01 .inner-Box3 h3 {margin-bottom: 8px;position: relative;font-size: 22px;line-height: 2.64;letter-spacing: 0.05em;font-weight: 500;text-align: center;border-bottom: #999 1px solid;padding-bottom: 5px;}
#contents01 .inner-Box3 p.ltext2 {margin-bottom: 3px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents02 {margin: 0 auto 70px;position: relative;text-align: center;background: #F6F6F4;padding-bottom: 43px;}
#contents02 .inner-Box { margin: 0 auto; position: relative; }
#contents02 .inner-Box h2.f-min {margin-bottom: 23px;position: relative;font-size: 40px;line-height: 1.75;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents02 .inner-Box p.text {margin-bottom: 30px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: center;}

#contentsbottom {margin: 0 auto 100px;position: relative;}
#contentsbottom .inner-Box { margin: 0 auto; position: relative; }
#contentsbottom .inner-Box h2.f-min {margin-bottom: 28px;position: relative;font-size: 23px;line-height: 2.52;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contentsbottom .inner-Box ul.list {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 auto;width: 1040px;}
#contentsbottom .inner-Box ul li {  }
#contentsbottom .inner-Box ul li:nth-child(2) {margin-right: 0px;position: relative;right: -80px;}
#contentsbottom .inner-Box ul li figure {  }
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }

}
@media screen and (min-width:768px) and ( max-width:1450px) {
	

	
}

@media screen and (max-width: 767px) {



#link01,
#link02,
#link03,
#link04
{display: block; padding-top: 43.48vw; margin-top: -43.48vw;}

#contentsmain {margin: 0 auto 0vw;position: relative;padding: 2.48vw 0 0;z-index: 3;}
#contentsmain h2 {margin-bottom: 14.24vw;position: relative;font-size: 6.28vw;line-height: 1.85;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contentsmain h2::before{content: "";width: 14.35vw;height: 0.48vw;display: block;background: #18382E;position: absolute;bottom: -5vw;left: 50%;transform: translateX(-50%);}

#contentsmain .inner-Box {position: relative;background: #F6F6F4;padding: 9.8vw 1.4vw 0vw;}
#contentsmain .inner-Box ul.list {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsmain .inner-Box ul li {margin-bottom: 3.5vw;}
#contentsmain .inner-Box ul li:nth-child(4) { margin-right: 0.0vw; }
#contentsmain .inner-Box ul li figure {  }
#contentsmain .inner-Box ul li a {  }
#contentsmain .inner-Box ul li a:hover {  }

#contents01 {position: relative;background: #F6F6F4;padding: 9.8vw 0 8.25vw;}
#contents01 p.notext {margin-bottom: 3.62vw;position: absolute;top: -5.4vw;left: 50%;transform: translateX(-50%);}
#contents01 p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 10.88vw;height: 10.88vw;text-align: center;font-size: 4.66vw;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 2.26vw;}
#contents01 h2.f-min {margin-bottom: 3.54vw;position: relative;border-bottom: #999 0.24vw solid;padding-bottom: 4.05vw;font-size: 5.8vw;line-height: 1.67;letter-spacing: 0.05em;font-weight: 500;text-align: center;}

#contents01 .inner-Box1 {background: #fff;margin: 0 5.3vw 14.97vw;position: relative;padding: 9.89vw 3.68vw 5.08vw;}
#contents01 .inner-Box1 p.text {margin-bottom: 5.95vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box1 figure.img {position: relative;top: 0;left: 0;}
#contents01 .inner-Box1 figure.img img{  }
#contents01 .inner-Box2{}
#contents01 .left-Box,
#contents01 .right-Box{background: #fff;position: relative;padding: 9.77vw 3.78vw 7.97vw;margin: 0 5.2vw 15vw;}

#contents01 .left-Box p.notext {}
#contents01 .left-Box p.notext span.f-en {  }
#contents01 .left-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 7.0vw;margin: 5vw 0 3.6vw;}
#contents01 .left-Box figure.photo img{  }
#contents01 .left-Box p.text2 {position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .right-Box p.notext {  }
#contents01 .right-Box p.notext span.f-en {  }
#contents01 .right-Box p.text {margin-bottom: 5.38vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .right-Box ul{}
#contents01 .right-Box ul li {position: relative;border: #D6D6D6 0.24vw solid;margin-bottom: 5.83vw;}
#contents01 .right-Box ul li:last-child{margin-bottom: 0.0vw;}
#contents01 .right-Box span.icon {display: block;line-height: 1;margin-bottom: -13.7vw;padding: 5.56vw 0 0 4.11vw;width: 17vw;}
#contents01 .right-Box span.icon img {  }
#contents01 .right-Box h3 {margin-bottom: 2.42vw;position: relative;padding-bottom: 2.82vw;padding-left: 20.53vw;border-bottom: #F6F6F4 0.24vw solid;font-size: 4.11vw;line-height: 1.71;letter-spacing: 0.05em;font-weight: 500;text-align: left;}
#contents01 .right-Box ul li:nth-child(2) h3{padding-top: 4vw;padding-bottom: 6vw;}
#contents01 .right-Box p.ltext {margin-bottom: 3.77vw;position: relative;font-size: 3.62vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;padding: 0.24vw 4.35vw 1.93vw 4.35vw;text-align: left;}

#contents01 .inner-Box3 {background: #fff;margin: 0 5.2vw 7.87vw;position: relative;padding: 9.49vw 3.98vw 4.08vw;}
#contents01 .inner-Box3 p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box3 figure.img {position: relative;top: 0;left: 0;}
#contents01 .inner-Box3 figure.img img{  }

#contents01 .inner-Box3 ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;top: 0.97vw;position: relative;}
#contents01 .inner-Box3 ul li {position: relative;border: 0.24vw solid #E6E6E6;padding: 5.73vw 4.34vw;margin-bottom: 5.3vw;}
#contents01 .inner-Box3 ul li:nth-child(3n) { margin-right: 0.0vw; }
#contents01 .inner-Box3 span.icon {display: block;line-height: 1;text-align: center;margin: 0 31.5vw -1.7vw;}
#contents01 .inner-Box3 span.icon img {  }
#contents01 .inner-Box3 h3 {margin-bottom: 1.93vw;position: relative;font-size: 5.31vw;line-height: 2.64;letter-spacing: 0.05em;font-weight: 500;text-align: center;border-bottom: #999 0.24vw solid;padding-bottom: 1.21vw;}
#contents01 .inner-Box3 p.ltext2 {margin-bottom: 0.72vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents02 {margin: 0 auto 9.11vw;position: relative;text-align: center;background: #F6F6F4;padding-bottom: 10.39vw;}
#contents02 .inner-Box { margin: 0 4vw; position: relative; }
#contents02 .inner-Box h2.f-min {margin-bottom: 5.26vw;position: relative;font-size: 5.8vw;line-height: 1.75;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents02 .inner-Box p.text {margin-bottom: 0.25vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: center;}






#contentsbottom {margin: 0 auto 5.15vw;position: relative;}
#contentsbottom .inner-Box { margin: 0 4vw; position: relative; }
#contentsbottom .inner-Box h2.f-min {margin-bottom: 5.56vw;position: relative;font-size: 4.11vw;line-height: 1.76;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contentsbottom .inner-Box ul.list {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;}
#contentsbottom .inner-Box ul li {margin-bottom: 7vw;}
#contentsbottom .inner-Box ul li:nth-child(2) {margin-right: 0.0vw;position: relative;right: 0vw;}
#contentsbottom .inner-Box ul li figure {  }
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }



}